GnuEDU Multiple Remote File Include Vulnerabilities

Bugtraq ID: 23883
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 08 2007 12:00AM
Updated: May 09 2007 04:39PM
Credit: GolD_M is credited with the discovery of these vulnerabilities.
Vulnerable: gnuedu gnuedu 1.3b2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus